/*Login page css*/

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
  margin: 0px;
  padding: 0px;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  color: #1b212d;
  /* background: #FFFFFF; */
}

.Loginwrap {
  padding: 24px 0px;
  border-bottom: 1px solid #eaecf0;
}

.Loginwrap a.btn.btn-primary {
  background: #1976d2;
  border-color: #1976d2;
}

.Loginwrap a.btn.btn-primary {
  background: #1976d2;
  border-color: #1976d2;
  padding: 10px 20px;
  font-weight: 500;
  font-size: 14px;
  border-radius: 3px;
  line-height: 21px;
}

.Loginwrap .backtosite {
  padding: 10px 20px;
  border-radius: 3px;
  border: 1px solid #d0d5dd;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  margin-right: 13px;
}

.loginform {
  height: 86vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.loginform {
  max-width: 410px;
  width: 100%;
  margin: 0px auto;
}

.loginform h1 {
  font-weight: 500;
  font-size: 40px;
  line-height: 60px;
  text-align: center;
  color: #1b212d;
  margin-top: 0px;
  margin-bottom: 32px;
}

.loginform h6 {
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  color: #1976d2;
  margin-bottom: 0px;
}

.loginform form {
  width: 100%;
}

.passwordcol {
  position: relative;
}

.passwordcol svg {
  position: absolute;
  top: 36px;
  right: 15px;
  color: #98A2B3;
}

.loginform label {
  font-weight: 500;
  font-size: 13px;
  line-height: 16px;
  color: #1b212d;
}

.loginform input[type="email"],
.loginform input[type="password"] .loginform input[type="text"] {
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #667085;
  border-radius: 3px;
  border: 1px solid #d0d5dd;
  padding: 10px 14px;
}

.loginform .form-check label {
  font-weight: 500;
  font-size: 13px;
  line-height: 16px;
  color: #1b212d;
  margin-left: 8px;
}

.loginform a {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #1976d2;
  text-decoration: none;
}

button.btn.loginbtn {
  background: #1976d2;
  border-radius: 3px;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  color: #ffffff;
  width: 100%;
  padding: 11px;
}

.nothaveac {
  text-align: center;
  margin-top: 24px;
}

.nothaveac h5 {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;

  color: #667085;
}

.nothaveac h5 a {
  font-size: 13px;
  line-height: 20px;

  color: #1976d2;
  margin-left: 8px;
}

/* Login page css end*/
/* Landing Page css start*/

.py-4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 120px 0px;
  gap: 90px;

  position: relative;
  width: 1440px;
  height: 900px;
}

.website-headline {
  /* Text */
  /* width: 840px;
        height: 21px; */

  /* Headline 4 */

  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  /* identical to box height */
  text-align: center;
  text-transform: uppercase;
  /* Primary Colors/Blue */
  color: #1976d2;
  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
}

.website-logo {
    display: flex;
    justify-content: center;
}

.website-text {
  /* width: 840px;
    height: 90px; */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-size: 60px;
  line-height: 90px;
  /* identical to box height */
  text-align: center;
  /* Secondary Colors/Text Dark */
  color: #1b212d;
}

.supporting-text {
  /* width: 840px;
    height: 60px; */

  /* Body Big */
  max-width: 840px;
  width: 100%;
  margin: 0px auto;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #667085;
  margin-bottom: 60px;
}

.url-frame {
  box-sizing: border-box;
  /* Auto layout */
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 10px 10px 10px 24px;
  gap: 329px;
  /* min-width: 646px; */
  width: 100%;
  height: 58px;
  margin: 0px auto;
  background: #ffffff;
  border: 1px solid #d0d5dd;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 100px;
  margin-top: 70px;
  position: relative;
}

.inputfeildwrap {
  position: relative;
  max-width: 646px;
  width: 100%;
  margin: 0px auto;
}

.inputfeildwrap input[type="text"] {
  width: 100%;
  border-radius: 100px;
  border: 1px solid #d0d5dd;
  padding: 10px;
}

.inputfeildwrap button {
  position: absolute;
  top: 10px;
  right: 10px;
  background: #1976d2;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: none;
  color: #fff;
  font-size: 18px;
}

/* Landing Page css end */

/* Front panel header design */
/* .navbar-header{
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 10px 100px;
        gap: 10px;
        position: absolute;
        width: 1440px;
        height: 100px;
        left: 0px;
        top: 0px;
        background: #FFFFFF;
        border-bottom: 1px solid #EAECF0;
   }

   .header-logo
   {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 700;
        font-size: 30px;
        line-height: 45px;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        color: #1B212D;
   }

   .header-bar-button
   {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 0px 20px;
        gap: 8px;
        background: #1976D2;
        box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
        border-radius: 3px;
   }

   .header-bar-button a
   {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        color: #FFFFFF;
   }

    .site-button
    {
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 10px 20px;
        gap: 8px;
        width: 125px;
        height: 44px;
        background: #FFFFFF;
        border: 1px solid #D0D5DD;
        box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
        border-radius: 3px;
    }

    .site-button a
    {
        width: 85px;
        height: 21px;
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        color: #1B212D;
    } */

.dropdown {
  display: inline-block;
}

.dropdown a{
 cursor:pointer;
}

.toprightbtnwrap {
  justify-content: flex-end;
  display: flex;
}

.login-wrapper {
  padding: 28px 0px;
  border-bottom: 1px solid #eaecf0;
}


.login-wrapper1 {
  justify-content: space-between;
}

.toprightbtncol a.btn.btn-primary {
  border-radius: 3px;
  background: #1976d2;
  padding: 9px;
  display: inline-block;
  font-size: 14px;
}

.toprightbtncol a.btn.btn-primary:hover {
  background-color: #000;
}

a.btn.btnbacktosite {
  border: 1px solid #d0d5dd;
  /* Shadow/xs */
  border-radius: 3px;
  padding: 9px;
  font-size: 14px;
  color: #1b212d;
  margin-left: 16px;
  margin-right: 24px;
}

a.btn.btnbacktosite:hover {
  background: #000;
  color: #fff;
}

a.btn.btn-secondary.dropdown-toggle {
  height: 44px;
  width: 44px;
  text-align: center;
  line-height: 37px;
  padding: 0;
  border-radius: 50%;
  background: #edf5fc;
  border: none;
  color: #667085;
}

.dropdown-toggle::after {
  display: none;
}

/*Editor design*/

.tabs-panel {
  max-width: 500px;
  margin-right: 800px;
  border: 1px solid white;
  /* justify-content: center;
        align-items: center; */
  background: #ffffff;
}

.tab-content {
  height: 654px;
  width: 500px;
}

.editor-layout {
  background: #d0d5dd;
  position: relative;
}

.mobile-right-menu {
  position: absolute;
  width: 348px;
  height: 676px;
  left: calc(50% - 151.21px / 2 + 0.14px);

  top: 20px;
  /* bottom: 10px; */
  /* Fill/Black */
  background: #000000;
  border-radius: 30.2415px;
}

/* Front panel header design */

/* Forget password Start */

.forgotpasswordform h5 {
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  color: #1b212d;
  margin-bottom: 32px;
}

/* Forget Passwod End  */

/* Account Start */
h3 {
  font-weight: bolder !important;
}

.border-secondary {
  border-color: #D0D5DD !important;
}

.profile {
  background-color: #F9FAFB;
}

.changebtn button {
  background-color: transparent;
  border: none;

}

.mw {
  max-width: 680px;
  /* padding: 12px 0px; */
}

.mw1 {
  max-width: 632px !important;
  /* padding: 12px 0px; */
}

.font {
  font-size: 14px;
  font-weight: 600;
}

.font1 {
  font-size: 13px;
  font-weight: 400;
}

.form_font {
  font-size: 13px;
  font-weight: 500;
}

.btn {
  font-size: 14px !important;
  padding: 11px 20px !important;
}

/* Account end */

/* Email Start */

.email-box {
  max-width: 600px;
}

.email-box .col-12 p {
  font-size: 13px;
}

/* Email End */

/* get embed code design*/
.max-wid {
  max-width: 1240px;
}

.btn {
  font-size: 14px !important;
  padding: 11px 20px !important;
}

.head-tag {
  background: #F9FAFB;
}

.head-font {
  font-size: 28px;
  font-weight: 500;
}

.btn-code {
  /* width: 151px;
  height: 44px; */
  background: #FFFFFF;
  padding: 60px 276px 90px;
  border: 1px solid #D0D5DD !important;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 3px;
  margin-left: 8px;
  color: #1B212D;
}

.btn-code i {
  position: absolute;
  left: 12.5%;
  right: 16.67%;
  top: 8.33%;
  bottom: 8.33%;
}

.btn-code span {
  font-weight: 500;
  font-size: 14px;
  padding: 6px;
}

.header-font2 {
  font-weight: 600;
  font-size: 14px;
}



/* dropdown menu*/
.h-menu {
  align-items: center;
  padding: 10px 16px;
  width: 270px;
  height: 180px;
}

.header-logo {
  /* height: 50px !important; */
  width: 50px !important;
  padding: 5px !important;
  margin-left: 10px;
}

/* */
.bar{
  margin-top: -45px;
}

.circ{
  border-radius: 16px;
}

.box-lab{
  border-top-right-radius: 16px !important;
  border-top-left-radius: 16px;
  font-weight: bolder;
  padding: 7px;
  background: #4BAF79;
}

.txt-cl{
  color: #1976D2;
}


/* header and profile manu */
.profile-item1
{
  margin: auto 7px;
  overflow: hidden;
  word-break: break-all;
}

.h-menu
{
  border-bottom:1px solid #EAECF0;
  padding: 1px 5px;
  width:260px;
  height:198px;
}

.profile-item{
  display:flex;
  padding: 10px 5px;
  width:259px;
  height:75px;
  border-bottom:1px solid #EAECF0;font-size:13px;
  margin-left: -5px;
}
.error{
  color: red;
}

.profile_data{
  width: 258px;
  font-size: 13px;
  display: flex;
  padding: 10px 16px;
  justify-content: flex-start;
  margin: -5px;
  line-height: 25px;
}

li.profile_data:hover {
  background: #F9FAFB;
  color: #1B212D;
}

li.profile_data:hover a {
  background: transparent;
  color: #1B212D;
}


ul.h-menu li a.dropdown-item {padding:0px !important;}


.form-control{
   font-size:13px !important;
}

.Loginwrap .row{
  justify-content: space-between;
}

.Loginwrap .col-sm-12 {
  width: fit-content !important;
}

.profileActions{
  display: flex;
}


@media only screen and (max-device-width : 481px) {
  .accountsettingContainer{
    display:flex;
    flex-direction:column !important;
  }

  .image-preview{
    display:flex;
    justify-content:center;
  }

  .profileActions{
    display: flex;
    justify-content: center;
  }

  .btn {
    padding: 6px 12px !important;
  }

}

@media only screen and (min-device-width : 320px) and (max-device-width : 576px){

  .head-reg{
    display: flex;
    align-items: center;
  }
  .justify-end{
    justify-content:end;
  }

  .register-text{
    font-size:25px !important;
    text-align:center;

  }

  .Loginwrap .row{
    justify-content: space-between;
  }


}


@media only screen and (min-device-width : 320px) and (max-device-width : 768px){

  .website-text{
    font-size:28px !important;
    line-height:40px;
  }

  .supporting-text{
    font-size:15px !important;
  }

}




